//  const Cesium=require("cesium")

// var d = Cesium.Cartesian2.distance(new Cesium.Cartesian2(1.0, 0.0), new Cesium.Cartesian2(2.0, 0.0))



var a= Cesium.Cartesian2.angleBetween(new Cesium.Cartesian2(1,0), new Cesium.Cartesian2(1,2))

console.info(Cesium.Math.toDegrees(a))